Subject: rapport d'activité
From: "sg.snac-fsu" <[email-masked]>
To: Corinne CHARAMOND <[email-masked]>
Date: Wed, 01 Feb 2012 13:39:25 +0100

Salut Corinne,

Je suis en pleine écriture du rapport sur les trois ans écoulés, ça va 
être un gros texte car il est à peu près impossible de séparer ce que 
nous avons fait du contexte, et le contexte c'est la RGPP, le CDA, tout ça.
J'arrive bientôt au chapitre INRAP, j'ai des billes mais j'aurais besoin 
que tu m'envoies tous les éléments que tu juges important que j'y mette, 
même en vrac, mais avec des données précises (dates et chiffres 
notamment), je rédigerai, compte tenu des délais très courts je préfère 
tout rédiger, mais à partir d'éléments qui ne sont pas tous en ma 
possession ... d'où ce mail.
Merci d'envoyer ça ici et chez moi, je rédige at home.
Je finalise en début de semaine prochaine.

bises

Frédéric